jspwiki-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Harry Metske" <harry.met...@gmail.com>
Subject Re: Questions about installing
Date Thu, 27 Mar 2008 21:07:31 GMT
I have been running JSPWiki (together with a few other webapps) on Tomcat
6.0.13 for a few months now.
Tomcat runs with Java 1.5.0_08.
It didn't require any special tweaks, I just unjarred the JSPWiki.war in the
webapps directory and off it goes.

I didn't run into any problems.

regards,
Harry


2008/3/27, Alex Samad <alex@samad.com.au>:
>
> Hi
>
> I have been using jspwiki for a while, stopped following it just before
> the move away fro cvs on to svn and apache.
>
> Now I am back looking at it again.
>
> My Question for the list.
>
> I will probably follow the svn of jspwiki.  But I am looking at
> refreshing my version of tomcat.  Have people successfully got jspwiki
> to run on v6, is it a pain to do ?
>
> Currently I am running 5.5.17. my options are 5.5.26 or 6.0.16, my
> preference would be to go to 6
>
> Alex
>
>
> --
> "It's my honor to speak to you as the leader of your country. And the
> great thing about America is you don't have to listen unless you want to."
>
>         - George W. Bush
> 07/10/2001
> New York, NY
> speaking to recently sworn in immigrants on Ellis Island
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
>
> iD8DBQFH7APekZz88chpJ2MRAt0bAJ0ZlNSWS8NNzB4FMwbae9fF2bDVVgCfZk0i
> iJX4Fkt+MSpxXjXE/lqXrNg=
> =mXf3
> -----END PGP SIGNATURE-----
>
>


-- 
met vriendelijke groet,
Harry Metske
Telnr. +31-548-512395
Mobile +31-6-51898081

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message